### Function

# Gimp brush_get_angle

#### Declaration [src]

    gdouble
    gimp_brush_get_angle (
      const gchar* name
    )

#### Description [src]

Gets the rotation angle of a generated brush.

This procedure gets the angle of rotation for a generated brush. If called for any other type of brush, it does not succeed.

Available since: | 2.4

#### Parameters

`name` | `const gchar*`
| The brush name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gdouble`
| The rotation angle of the brush in degree.